Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 531100 - Review Request: QtMPC - A Qt4-based front-end for MPD
Summary: Review Request: QtMPC - A Qt4-based front-end for MPD
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-10-26 21:30 UTC by xandry
Modified: 2010-04-25 00:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-25 00:00:33 UTC


Attachments (Terms of Use)

Description xandry 2009-10-26 21:30:49 UTC
Qt client with Amarok-like tree view music library interface

Spec URL: http://narod.ru/disk/14503315000/qtmpc.spec.html
SRPM URL: http://narod.ru/disk/14503289000/qtmpc-0.5.0-2.fc11.src.rpm.html

Comment 1 Rex Dieter 2010-04-09 15:41:09 UTC
Was going to try to help review this, but am unable to get at the spec.  The site is in something I can't read and I don't see any links to download it. ??

Comment 2 xandry 2010-04-24 22:44:17 UTC
Sorry, but i will not support this package. Bug it's possible to close.

Comment 3 Rex Dieter 2010-04-25 00:00:33 UTC
ok


Note You need to log in before you can comment on or make changes to this bug.